from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('yonghu', '0030_tixian_shenhe_jilu'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tixianshenhejilu',
            name='tixian_auto_id',
            field=models.CharField(
                blank=True,
                db_index=True,
                max_length=32,
                null=True,
                verbose_name='最近一次打款单号(非唯一，重试收款会更新)',
            ),
        ),
    ]
